.Mobile-H1,.Red-contact-text
{
	font-family: voltaire-n4, sans-serif;
}

.Franking-machines-header,.Mobile-header,.Home-page-text,.Big-machine-heading
{
	font-family: ubuntu-n3, sans-serif;
}

#u99174-6,#u98696-3,#u98858-8,#u98873-8
{
	font-family: ubuntu-n3, sans-serif;
}

#u98686-4,#u98687-4,#u111879-4,#u98689-4,#u98797-4
{
	font-family: ubuntu-n3, sans-serif;
}

